
/*****************************************
 CSS rules common to all, or most, of site
******************************************/

/************************
 Element Defaults
 (Keep minimal, prefer
 classes and IDs instead)
*************************/

:focus
{
    outline: 0;
}

a:link, a:visited
{
    color: #203c58;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

body
{
    background: white;
    color: black;
    font: normal 12px 'Myriad Pro', 'Helvetica', 'sans-serif';
    margin: 0px;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}

img
{
    border: none;
    display: inline;
}

table
{
    border-collapse: collapse;
    border-spacing: 0px;
}

td
{
    vertical-align: top;
}

.right-image-col
{
	height: 174px;
	width: 234px;
}

/***************
 Overall layout
****************/
#wrap
{
    width: 960px;
    height: 740px;
    margin: 20px auto 0px auto;
    text-align: left;
    background: url(/images/layout/page-background.png) no-repeat;
}


/*******
 Header
********/
#header
{
    margin: 0px;
    height: 190px;
}

#logo
{
    float: right;
    margin: 20px 30px 0px 0px;
}


/**********
 Navigation
***********/
#navigation
{
    position: absolute;
    top: 230px;
    margin: 0px 0px 0px 20px;
    display: block;
    padding: 0px;
    width: 180px;

}

#navigation li
{
    list-style: none;
    margin: 10px 0px 10px 0px;
    padding: 0px;
}

#navigation li a:link,
#navigation li a:visited
{
    font: normal 15px 'Myriad Pro', 'Helvetica', 'sans-serif';
    text-transform: uppercase;
    color: #231f20;
    letter-spacing: 3px;
    display: block;
    padding: 5px;
}

#navigation li a:link.selected,
#navigation li a:visited.selected
{
    font: bold 15px 'Myriad Pro', 'Helvetica', 'sans-serif';
    text-transform: uppercase;
    color: #203c58;
    letter-spacing: 2px;
    display: block;
    padding: 5px;
}

#navigation li a:hover
{
    text-decoration: none;
}


/****
 Body
*****/
#page
{
    position: absolute;
    top: 210px;
    width: 710px;
    margin: 0px 0px 0px 220px;
}

#page ul li
{
	list-style: disc;
	line-height: 24px;
	font-size: 14px;
	margin: 5px 15px 5px 10px;	
}

#page #thumbs ul li
{
    float: left;
    list-style: none;
    margin: 0px 8px 0px 0px;	
}

#homepage-table
{
	margin-left: 14px;	
}

#homepage-table td
{
}

#page p
{
	line-height: 24px;
	font-size: 14px;
	margin: 10px 15px 10px 10px;	
}

#page h1
{
    font: bold 15px 'Myriad Pro', 'Helvetica', 'sans-serif';
    text-transform: uppercase;
	color: #203c58;	
    letter-spacing: 3px;
	margin: 15px 0px 15px 10px;
}

#page ul.burn
{
	float: none;
	margin: 0px 0px 0px 10px;
	padding: 0px;	
}

#page ul.burn li
{
	float: none;
	display: block;
    font: bold 12px 'Myriad Pro', 'Helvetica', 'sans-serif';	
    line-height: 18px;
}

/******
 Footer
*******/
#footer
{
    position: absolute;
    top: 665px;
    margin-left: 20px;
    color: #999;
    width: 800px;
    letter-spacing: 1px;
    font: normal 14px 'Myriad Pro', 'Helvetica', 'sans-serif';
}

#footer span
{
    color: #7f8ea3;
    margin-left: 30px;
    letter-spacing: 4px;
}

/***************
 Common Classes
****************/
.block
{
    display: block;
}

.inline
{
    display: inline;
}

.print-only
{
    display: none;
}

.sub-footer
{
    display: none;
}

#page p.intro
{
	color: white;
	font-size: 23px;
	line-height: 30px;
	margin: 5px 15px 30px 10px;	
}

/**************
 CSS Rollovers
***************/
.rollover
{
    display: block;
    float: left;
    display: inline;
}

.rollover:hover
{
    visibility: visible;
}

.rollover img
{
    width: 100%;
    height: 100%;
    border: 0;
}

.rollover:hover img
{
    visibility: hidden;
}


#home-slide-b,
#home-slide-c,
#about-slide-b,
#about-slide-c
{
	height: 174px;
	width: 234px;
	overflow: hidden;
}

